@echo off
cd %~dp0
echo Will install sloscope.dll into $systemroot%\system
echo (For Windows Vista: make sure to right-click and select "Run as administrator")
pause

copy sloscope_files\sloscope.dll %systemroot%\system\sloscope.dll
sloscope_files\setup
pause
